summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorCharlie Shepherd <masterdriverz@gentoo.org>2007-02-14 23:40:11 +0000
committerCharlie Shepherd <masterdriverz@gentoo.org>2007-02-14 23:40:11 +0000
commite290a120e24be5ddfe3e4cedaa463567b1da7067 (patch)
treeacac732e85fd14315026fd2153dcdaa4f7d26787 /app-backup
parentsunrise/app-backup/darbackup/files/digest-darbackup-0.7.27_pre476: Remove str... (diff)
downloadsunrise-e290a120e24be5ddfe3e4cedaa463567b1da7067.tar.gz
sunrise-e290a120e24be5ddfe3e4cedaa463567b1da7067.tar.bz2
sunrise-e290a120e24be5ddfe3e4cedaa463567b1da7067.zip
sunrise/app-backup/darbackup/darbackup-0.7.27_pre485.ebuild: Cosmetics
svn path=/sunrise/; revision=3024
Diffstat (limited to 'app-backup')
-rw-r--r--app-backup/darbackup/darbackup-0.7.27_pre485.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/app-backup/darbackup/darbackup-0.7.27_pre485.ebuild b/app-backup/darbackup/darbackup-0.7.27_pre485.ebuild
index 3d673f6ba..33baf45e4 100644
--- a/app-backup/darbackup/darbackup-0.7.27_pre485.ebuild
+++ b/app-backup/darbackup/darbackup-0.7.27_pre485.ebuild
@@ -20,9 +20,9 @@ RDEPEND=">=app-backup/dar-2.2.6
net-misc/openssh"
pkg_setup() {
- if ! built_with_use app-backup/dar dar32 && ! built_with_use app-backup/dar dar64; then
- die 'You must have dar32 or dar64 useflags for dar enabled.'
- fi
+ if ! built_with_use app-backup/dar dar32 && ! built_with_use app-backup/dar dar64; then
+ die 'You must have dar32 or dar64 useflags for dar enabled.'
+ fi
}
src_install() {